Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414540 - OCP tooltip updates
Summary: OCP tooltip updates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 19:18 UTC by Matt Reid
Modified: 2017-02-28 01:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:45:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
OCP Tooltip (22.67 KB, image/png)
2017-01-18 19:18 UTC, Matt Reid
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-18 19:18:43 UTC
Created attachment 1242272 [details]
OCP Tooltip

Description of problem:
I forgot about this one, but our old OCP tooltip should be updated to reflect support for HA environments, and some layout changes to the UI (Node Details isn't a title anymore).
"The environment consists of worker nodes and master nodes, which orchestrates tasks across the other nodes. Master and worker nodes are provisioned with different specifications, as seen in Node details."

Something like this would better reflect the difference in environment requirements:
"Single Master environments must have a master node and at least one worker node. Highly Available environments need at least three master nodes, at least one worker node, and require four additional nodes for routing and load distribution."

The tooltips (especially the validation tooltips, and the CFME requirements tooltip) on this page should be checked for acronym consistency, most tooltips have a space in between the number and the size indicator, a few don't. They should all have a space in between. Some refer to environment details without using the proper acronym. 
eg. 4GB vs 4 GB, cpu vs vCPU.

Version-Release number of selected component (if applicable):
1.1

Depends on:
Single Node being changed to say Single Master instead

Comment 1 Matt Reid 2017-01-18 21:44:06 UTC
The intro sentence "Select how many nodes should be created as nodes for the OpenShift environment." is a little redundant, can we cut that down to say "Select how many nodes should be created for the OpenShift environment."?

Comment 5 Tasos Papaioannou 2017-01-20 19:49:18 UTC
Verified on QCI-1.1-RHEL-7-20170120.t.0.

Comment 7 errata-xmlrpc 2017-02-28 01:45:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.